refmeta
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# refmeta

refmeta — Meta-information for a reference entry

## Synopsis

### Content Model

    refmeta ::=
    ((indexterm)*,
     refentrytitle,manvolnum?,refmiscinfo*,
     (indexterm)*)

### Attributes

Common attributes

## Description

`RefMeta` holds the title of the reference page, the number of the volume in which this reference page occurs, and possibly other miscellaneous information (typically used in printing the reference page).

### Processing expectations

Suppressed. Most of the elements contained in `RefMeta` are used in presentation, but they are not generally printed as part of the formatting of the `RefMeta` wrapper--it merely serves to identify where they occur.

### Parents

These elements contain refmeta: `refentry`.

### Children

The following elements occur in refmeta: `indexterm`, `manvolnum`, `refentrytitle`, `refmiscinfo`.

## Examples

For examples, see `refentry` .

Prev | Home | Next
referenceinfo | Up | refmiscinfo

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.